ADDBBOX(1)

NAME
addbbox - Add a bounding-box to a Geomview object

SYNOPSIS
addbbox [filename ...]

DESCRIPTION
Addbbox runs as a Geomview external module "Add Bounding Box". It determines the bounding box of the selected (target) object, and creates a colorless (black by default) box of the appropriate size. The same program, if run with OOGL file names as arguments, emits the union of their bounding boxes as an OFF object on standard output. It reads standard input if given "-" as an argument.